/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}
html, body {height:100%;}

body { 	 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	min-width:980px;
	background:#fff;
}


.main {
	width:980px; 	
	padding:0;
	margin:0 auto;
	font-size:13px;
	line-height:18px;
	position:relative;
}

a {color:#649d1d; outline:none; text-decoration:none;}
a:hover {text-decoration:none;}
.link:hover {text-decoration:underline;}
.link2:hover {color:#067296;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
.rel {position:relative;}

p {margin-bottom:18px;} 
.p0 {margin-bottom:0;}
.p1 {margin-bottom:0;}


.fleft {float:left;}
.fright {float:right;}

.reg {text-transform:uppercase;}
.d-block {display:block;}
.d-in-block {display:inline-block !important;}
.alignright {text-align:right;}
.aligncenter {text-align:center;}


.img-indent-l {float:left; margin:0px 20px 0px 0px;}
.img-indent-2 {float:left; margin:0px 6px 0px 0px;}

/*********************************boxes**********************************/
.indent {padding:0 20px 26px 13px;}
.indent1 {padding:10px 15px 16px 20px;}


.indent-left {padding-left:4px;}

.indent-bottom {padding-bottom:13px;}
.indent-bottom1 {padding-bottom:34px;}
.indent-bottom2 {padding-bottom:16px;}

.indent-right {padding-right:20px;}
.indent-right1 {padding-right:15px;}
.indent-right2 {padding-right:40px;}

.indent-top {padding-top:37px;}
.indent-top1 {padding-top:17px;}
.indent-top2 {padding-top:46px;}
.indent-top3 {padding-top:44px;}
.indent-top4 {padding-top:48px;}
.indent-top5 {padding-top:8px;}
.indent-top6 {padding-top:34px;}
.indent-top7 {padding-top:38px;}
.indent-top8 {padding-top:13px;}

.margin-top { margin-top:-12px;}
.margin-top1 { margin-top:-26px;}
.margin-top2 { margin-top:-10px;}
.margin-top3 { margin-top:-9px;}
.margin-top4 { margin-top:-20px;}
.margin-top5 { margin-top:-4px;}
.margin-top6 { margin-top:-17px;}

.margin-bot {margin-bottom:8px;}
.margin-bot1 {margin-bottom:11px;}
.margin-bot2 {margin-bottom:16px;}
.margin-bot3 {margin-bottom:3px;}
.margin-bot4 {margin-bottom:6px;}
.margin-bot5 {margin-bottom:37px;}
.margin-bot6 {margin-bottom:14px;}
.margin-bot7 {margin-bottom:21px;}
.margin-bot8 {margin-bottom:2px;}

.margin-left {margin-left:0;}

.margin-right {margin-right:0;}



/*********************************header*************************************/
header {
	width:100%;
	background:url(../images/bg-1.jpg) center top no-repeat #3D9606;
	position:relative;
	z-index:99;
}
#breadcrumbs{
    margin-top:-18px;
}
#breadcrumbs a{
    color:white;
    text-decoration: underline;
}
#breadcrumbs a:hover{
    text-decoration: none;
}

h1 {
	padding:8px 0 18px 0;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 24px;
    font-weight: normal;
}
	h1 a {
		display:block; 
		text-indent:-9999px;
		background:url(../images/logo.png) no-repeat 0 0;
		width:126px;
		height:53px;
}

.logo{
    width: 302px;
    position: absolute;
    top: 20px;
}

.padt{
    padding-top: 17px;
    width: 717px;
    padding-bottom: 30px;
}
section .hght{
    height: 162px;
}
section .main{
    min-height: 300px;
}

/***** menu *****/
nav {
	float:left;
}
.menu {
	float:left;
	padding:23px 0 0; 
	position:relative;
	right:0;
	top:0px;
	z-index:20;
}
.menu li {
	float:left; 
	position:relative;
	margin:0 18px 0 0px;
}
.menu li.first {
	margin:0 18px 0 20px;
}
.menu li.last {
	margin:0 0px 0 0px;
}
.menu li a {
	display:inline-block;
	font-size:12px;
	line-height:2em;
	color:#fff; 
	text-transform:uppercase; 
	background:none;
	z-index:20;
    text-shadow: 1px 2px #287906;
    font-weight: bold;
}


.menu li a.active,
.menu > li > a:hover,
.menu > li.sfHover > a {
	background:none;
	color:#9AE86A;
    text-shadow: 1px 2px #287906;
}

.menu ul {
	z-index:20;
	letter-spacing:normal;
	font-family:"Trebuchet MS";
	position:		absolute;
	top:			999em;
	width:			200px;
	background: 	#067296;
	padding:22px 0;
	border:			none;

}
.menu ul ul {
background:#fff;
padding:0 0 9px;
width:166px;
}
.menu ul ul li a {
color:#067296;
font-size:11px;
line-height:22px;
text-transform:uppercase;
padding:0 0 0 18px;
}
.menu ul ul li a:hover {
color:#fff;
background:#067296;
}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li {
	background:none;
	margin:0 0 2px;
	border:none;
}

.menu li li:last-child {
margin:0;
}
.menu li li a {
	background:none;
	text-transform:none;
	display:		block;
	padding:		0 0 0 42px;
	color:			#fff;
	line-height:22px;
	font-size:13px;
}
.menu li li > a:hover, 
.menu li li.sfHover > a {
	color:#067296;
	background:#fff;
}
.menu li.sfHover {
	position:relative;
	z-index:10;
}
.menu li:hover ul, .menu li.sfHover ul {
	left:			-40px;
	top:			45px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			200px;
	top:			-0px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}

/*********************************content*************************************/
#content {
	width:100%; 
	padding:0 0 45px;
	background:#648c26;
}
.col-1, col-2, .col-3 {
	position:relative;
	overflow:hidden;
}
.col-1 {
width:160px;
}
.col-2 {
width:246px;
}
.col-3 {
	width:306px;
}
.col-4 {
	width:714px;
}
.col3_indent {
	padding:22px 16px 17px 17px;
}
.letter {
	display:block;
	width:60px;
	height:50px;
	position:relative;
	float:left;
	margin-right:4px;
}
.letter strong {
	display:block;
	font-size:58px;
	line-height:2em;
	text-transform:uppercase;
	margin-top:-38px;
}
.pic img{
    position: absolute;
    z-index: 999;
    top: 108px;
}
/*********************************bg's*************************************/
.bg-1 {background:url(../images/bg-2.jpg) center top repeat-x #C9ECBF;}
.bg-2 {/*background:url(../images/bg-3.jpg) center top no-repeat;*/}
.bg-3 {background:#fff; width:100%; height:105px;}
.bg-4 {background:url(../images/bg-6.jpg) center top no-repeat;}
.bg-5 {background:#567823; position:relative; overflow:hidden;}
#page3 .bg-5:hover .color-10 {color:#476619;}
#page3 .bg-5.alt strong {color:#476619;}
.bg-6 {background:#77a336;}
.bg-7 {background:#95bf57;}
.bg-8 {background:url(../images/bg-7.png) left top no-repeat;display:block; width:15px; height:15px; position:absolute; left:202px;top:28px;}
.bg-9 {background:#c7e09d;}

.border-1 {background:url(../images/ul-1.png) left bottom repeat-x;}
.border-2 {border-top:5px solid #567823;}
.border-3 {border-top:5px solid #acdbe2;}
/*********************************buttons*************************************/
.button-1 {
font-size:12px;
line-height:15px;
font-weight:bold;
color:#b8eb6b;
text-decoration:underline;
text-transform:uppercase;
}
.button-1:hover {
color:#fff;
text-decoration:underline;
}
.button-2 {
	font-size:10px;
	line-height:2em;
	text-transform:uppercase;
	display:inline-block;
	color:#067296;
	text-decoration:none;
	position:relative;
	overflow:hidden
}
.button-2 em {
	position:absolute;
	top:17px;
	left:0;
	display:block;
	height:1px;
	width:100%;
	background:#4495b0;
}
.button-2:hover {
	color:#cc3027;
}
.button-2:hover em {
	background:#cc3027;
}
.button-3, .button-4, .button-5 {
	display:inline-block;
	width:10px;
	height:14px;
	cursor:pointer;
	margin:0px 0 0 8px;
}
.button-3 {background:url(../images/button-3.png) left top no-repeat;}
.button-4 {background:url(../images/button-4.png) left top no-repeat;}
.button-5 {background:url(../images/button-5.png) left top no-repeat;}
.button-3:hover, .button-4:hover, .button-5:hover {background-position:left bottom;}
/*********************************lists*************************************/
.ul-1 li {
padding:3px 0 5px;
display:block;
background:url(../images/ul-1.png) left bottom repeat-x;
font-size:13px;
line-height:18px;
}
.ul-1 li.last {
	background:none;
}
.ul-1 li a {
font-weight:bold;
display:inline-block;
background:url(../images/marker-1.png) left 6px no-repeat;
padding-left:13px;
color:#b8eb6b;
}
.ul-1 li a:hover {
color:#fff;
}
.ul-2 li {
padding:4px 0 6px;
display:block;
background:url(../images/ul-1.png) left bottom repeat-x;
font-size:13px;
line-height:16px;
}
.ul-2 li.last {
	background:none;
}
.ul-2 li a {
font-weight:bold;
display:inline-block;
background:url(../images/marker-1.png) left 5px no-repeat;
padding-left:13px;
color:#b8eb6b;
}
.ul-2 li a:hover {
color:#fff;
}
dl { background:url(../images/mail_img2.png) 240px 8px no-repeat; padding-top:4px; overflow:hidden;}
dl dt { display:block; float:left; width:200px; padding:0 57px 0 52px; background:url(../images/mail_img1.png) left 4px no-repeat; height:75px;}
dl > dt > span {display:block;}
dl dd { display:block;overflow:hidden;}
dl dd a {text-decoration:none; color:#b8eb6b;}
dl dd a:hover {text-decoration:underline;}
dl dd > span {float:left; width:74px;}
.map {
	margin-bottom:21px;
}
/*********************************fonts*************************************/
.tittle-1 {font-size:12px; line-height:2em; display:block; text-transform:uppercase;}
.tittle-2 {font-size:25px; line-height:2em; display:block; text-transform:uppercase;}
.tittle-3 {font-size:15px; line-height:2em; display:block;}
.tittle-4 {font-size:14px; line-height:2em; display:block; text-transform:uppercase;}
.tittle-5 {font-size:20px; line-height:2em; display:block; text-transform:uppercase;}
.tittle-51 {font-size:20px; line-height:28px; display:block; text-transform:uppercase;margin-bottom:10px;}
.tittle-6 {font-size:25px; line-height:2em; display:block;}
.tittle-7 {font-size:18px; line-height:2em; display:block; text-transform:uppercase;}
h3{
	display:block;
	font-size:20px;
	color:#fff;
	line-height:2em;
    font-weight: normal;
    text-transform: uppercase;
}
.size-1 {font-size:12px; line-height:14px;}
.size-2 {font-size:11px; line-height:14px;}
.size-3 {font-size:12px; line-height:15px;}
.color-1 {color:#a0def4;}
.color-2 {color:#067296;}
.color-3 {color:#cc3027;}
.color-4 {color:#10465c;}
.color-5 {color:#fff;}
.color-6 {color:#96c5cb;}
.color-7 {color:#5ab0ce;}
.color-8 {color:#b8eb6b;}
.color-9 {color:#476619;}
.color-10 {color:#9ecc58;}
.color-11 {color:#b8eb6b;}
.color-12 {color:#648c26;}
/*********************************carousel*************************************/
#slideshow{
	width:900px;
	margin-left:12px;
	position:relative !important;
	z-index:1;
	background:none !important;
	padding:0;
	background:none !important;
	overflow:hidden;
	height:150px
}
#slideshow > div {
	width:100% !important;
	background:none !important;
}
#slideshow > div > div {
	float:left;
	width:300px;
	background:none !important;
}
#next {
	z-index:999 !important;
	position:absolute !important;
	display:block !important;
	left:933px !important;
	top:61px !important;
	width:24px !important;
	height:48px !important;
	background:url(../images/next.png) left top no-repeat;
}
#prev {
	z-index:999 !important;
	position:absolute !important;
	left:-11px !important;
	top:61px !important;
	display:block !important;
	width:24px !important;
	height:48px !important;
	background:url(../images/prev.png) left top no-repeat;
}
#next:hover, #prev:hover {
	background-position:left bottom;
}
.cycle_wrap {
	z-index:9999;
	width:923px;
	position:relative;
	left:50%;
	margin-left:-475px;
	padding-left:24px;
	height:149px;
	top:-23px;
	border-bottom:4px solid #63882b;
	background:url(../images/bg-5.gif) left 23px repeat-x;
}
/***** search form *****/
#search-form .input {
	background:none;
	position:relative;
	border:1px solid #9AE86A;
	height:25px;
	width:175px;
	padding:0 25px 0 8px;
	overflow:hidden;
}
#search-form .input input {
	width:175px;
	background:none;
	outline:none;
	border:none;
	overflow:hidden;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	line-height:14px;
	color:#9AE86A;
	margin:0;
	padding:5px 0 4px;
}
#search-form .input a {
	text-indent:-9999px;
	position:absolute;
	right:5px;
	top:4px;
	display:block;
	width:17px;
	height:15px;
	background:url(../images/search.png) 0 0 no-repeat;
	cursor:pointer;
}
#search-form .input a:hover {
	background-position:left -25px;
}
#subscribe .input {
	overflow:hidden;
	background:none;
	position:relative;
	border:1px solid #cadee1;
	height:25px;
	width:195px;
	padding:0 6px;
	float:left;
}
#subscribe .input fieldset {
	display:block;
}
#subscribe .input input {
	width:195px;
	background:none;
	outline:none;
	border:none;
	overflow:hidden;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:none;
	line-height:16px;
	color:#91bdc3;
	margin:0;
	padding:2px 0 5px;
}
#subscribe a {
	display:inline-block;
	background:#067296;
	cursor:pointer;
	color:#fff;
	line-height:27px;
	font-size:11px;
	text-transform:uppercase;
	padding:0 13px 0 14px;
	margin-left:6px;
}
/***** contact form *****/
#form1 {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	}
	#form1 fieldset {
		border:none;
		padding:0;
		}			
			#form1 label {
				display:block;
				min-height:40px;
			}
			#form1 label.message {
				height:214px;
			}
			#form1 .input-2 {
				display:block;
				width:202px;
				height:25px;
				border:1px solid #84ad43;
				padding:0 13px;
			}
			#form1 .input-2 input {
				width:202px;
				padding:3px 0 4px;
				margin:0;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size:13px;
				line-height:16px;
				color:#fff; 
				border:none;
				background:none;
				outline:none;
			}
			#form1 .area .error { float:none;}
			.text_a {
				display:block;
				width:322px;
				height:214px;
				padding:0 13px;
				border:1px solid #84ad43;
			}
			#form1 textarea {
				height:207px;
				margin:0;
				width:322px;
				padding:3px 0 4px;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size:13px;
				line-height:16px;
				color:#fff; 
				border:none;
				background:none;
				overflow:auto;
				outline:none;
			}
			#form1 a {cursor:pointer;}
				#form1 .success {display:none; margin-bottom:20px;}
				#form1 .error,
				#form1 .empty {
					font-weight:bold;
					color:#ebbcbc;
					font-size:11px;
					line-height:18px;
					display:none;
					overflow:hidden;
				}
		.buttons-wrapper {text-align:right; padding-top:30px}
		.buttons-wrapper a { margin-left:21px;}
		
/****************************footer************************/
footer {
	color:#91bdc3;
	width:100%;
	padding:28px 0 37px;
}
footer a {
	color:#91bdc3;
}
footer span {
	display:block;
}
#easyTooltip{
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 11px;
	border:1px solid #067296;
	background:#648c26;
	color:#fff;
	font-size:12px;
	z-index:999;
}
.list-services {
	padding-top:3px;
	position:relative;
	margin-right:15px;
	margin-left:14px;
}
.list-services li {
	float:left;
	margin-left:7px;
}
.lightbox-image1 {
	position:relative;
	z-index:1;
	overflow:hidden;
	display:inline-block;
	cursor:pointer;
}
.lightbox-image1 img {
	position:relative;
	z-index:1;
}
.lightbox-image1 span {
    background:url(../images/magnify2.png) no-repeat scroll 50% 50% transparent;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: -150px;
    width: 100%;
    z-index: 2;
}

.art_img{
    float:left;
    margin:0px 20px 15px 0;
}

#contactForm div{
    margin:10px 0
}

#contactForm input.text{
    width: 250px;
    background: none;
    outline: none;
    border: none;
    overflow: hidden;
    border: 1px solid #9AE86A;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 14px;
    color: white;
    margin: 0;
    padding: 5px 5px 4px 5px;
}

#contactForm textarea{
    width: 250px;
    height: 120px;
    overflow: hidden;
    background: none;
    outline: none;
    border: none;
    overflow: hidden;
    border: 1px solid #9AE86A;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 14px;
    color: white;
    margin: 0;
    padding: 5px 5px 4px 5px;
}

#contactForm .submit{
    background: transparent;
    padding: 3px 10px;
    border: 1px solid #9AE86A;
    cursor:pointer;
    color: #9AE86A;
}

#contactForm .submit:hover{
    color:white; 
    text-shadow: 1px 2px #287906;
}

.navSplitPagesResult { margin:5px 10px 17px 20px;}
.navSplitPagesLinks{ margin:20px 0 10px 0;}
.navSplitPagesLinks a {border-radius: 3px;border: solid 1px #b8eb6b;display:inline-block; background:#b8eb6b; padding:5px 10px; color:#567823;  text-decoration:none;}
.navSplitPagesLinks a:hover{ background:#567823;color:white;}
.navSplitPagesLinks strong{border-radius: 3px;border: solid 1px #b8eb6b;  display:inline-block; background:#567823; padding:5px 10px; color:#fff;  }
.navSplitPagesResult a {color:#567823;}

.products .indent{height:90px;}
.products .grid_6{
    margin: 0 20px 10px 0;
}
.products .grid_6 .tittle-5{
    line-height: 20px;
    margin-top:10px;
    margin-bottom:10px;
}
.products .bg-5 figure.margin-bot1{
    background: white;
}

#cat-item{
    width: 300px;
    float:left;
    margin-right:30px;
}

#ci-text{
    width:400px;
    float:left;
}
#cip-thumbs {
    margin-top:15px;
    margin-left: 5px;
}

#cip-thumbs li{
    float:left;
    width:50px;
    padding-right: 9px;
    height:55px;
}

.price{
    font-size: 20px;
    padding-bottom: 10px;
}

.attributes table td{
    border: 1px dotted #9AE86A;
    border-collapse: collapse;
    padding: 3px;
}

.attributes{
    margin-top:20px;
}

.attributes table a{
    color:white;
}

ul.children .active{
    color:white!important;
}

div.text a{
    color:white;
}

#accordion {
    float: left;
    width: 280px;
    border: 1px solid #9AE86A;

}
#accordion li a {
    display: block;
    padding: 8px 12px;
    background: #77A336;
    border: 1px solid #9AE86A;
    text-decoration: none;
    color: #fff;
}
#accordion li a:hover, #accordion li a.active {
    background: #567823;
    color: #fff;
}
#accordion li ul {
    display: none;
}
#accordion li ul li a {
    padding: 8px 20px;
    background: #95BF57;
    color: #58662E;
    border-bottom: 1px dotted #ccc;
}

#accordion li{
    width:159px;
}

#slideshow .img-indent-2{
    margin-top:26px;
}

.up{
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
}

.skype img{
    float:left;
}

.skype div{
    margin-top:10px;
}